EDIT - bug #9049

Import Flora of Uzbekistan taxa habitats
06/02/2020 12:17 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

Related issues:

Related to EDIT - task #6137: Urgent imports In Progress
Related to EDIT - task #9041: Import Flora of Uzbekistan taxa altitudes Closed
Related to EDIT - bug #9061: Create analyze framework for CDM Excel imports New
Related to EDIT - task #9125: Import Flora of Uzbekistan taxon descriptions Closed
Related to EDIT - bug #9126: Import Flora of Uzbekistan phenology data Closed
Related to EDIT - task #9127: Import Flora of Uzbekistan specimen data New

Associated revisions

Revision 7b58ff14 - 07/06/2020 10:36 AM - Andreas Miiller

ref #9049 first implementation for Fl. Uzbekistan habitat import

Revision 965ce443 - 07/06/2020 10:42 AM - Andreas Miiller
ref #9049 add Fl. Uzbekistan habitat import activator

Revision 0109b340 - 07/06/2020 12:58 PM - Andreas Miiller

ref #9049 final changes to FI. Uzbekistan habitat import (and change column label langauge to default)

Revision 593defdd - 07/06/2020 03:53 PM - Andreas Miiller
ref #9041, ref #9049, ref #8996 add create report to Fl. Uzbekistan imports

History

#1 - 06/02/2020 12:18 PM - Andreas Miiller
- Related to task #6137: Urgent imports added

#2 - 06/02/2020 12:18 PM - Andreas Miiller
- Related to task #9041: Import Flora of Uzbekistan taxa altitudes added

#3 - 06/23/2020 01:44 PM - Andreas Miuller

- Target version changed from Release 5.15 to Release 5.18

#4 - 07/06/2020 10:40 AM - Andreas Miiller
- Related to bug #9061: Create analyze framework for COM Excel imports added

#5 - 07/06/2020 10:43 AM - Andreas Miiller

- Status changed from New to In Progress

#6 - 07/06/2020 12:39 PM - Andreas Miiller
- Status changed from In Progress to Closed
- Target version deleted (Release 5.18)

- % Done changed from 0 to 100
#7 - 07/06/2020 12:41 PM - Andreas Miiller
- Related to task #9125: Import Flora of Uzbekistan taxon descriptions added

#8 - 07/06/2020 12:44 PM - Andreas Miiller
- Related to bug #9126: Import Flora of Uzbekistan phenology data added

#9 - 07/06/2020 12:47 PM - Andreas Miiller
- Related to task #9127: Import Flora of Uzbekistan specimen data added
